Subject: acka-finance-digest V3 #162
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest    Wednesday, September 9 1998    Volume 03 : Number 162

----------------------------------------------------------------------

Date: Wed, 09 Sep 1998 16:00:06 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma auction

On Tue, 8 Sep 1998, John Bollinger wrote:

> I hereby call an auction on one of my two Otzma cards of type Truthseeker.
> It shall be a public auction, minimum bid A$ 15.  Should it matter, the
> one up for auction is the one I received the most recently.

I bid A$15 for the Truthseeker Otzma Card up for Auction.

Yours,
Slakko
erstwhile Student of *ping*
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

End of acka-finance-digest V3 #162
**********************************